Metacat - Feature #6080

Update Metacat admin screen using cues from the new default look and feel
09/06/2013 11:57 AM - ben leinfelder
Description

The header and footer sections will not have the same exact links as the default theme because this is targeting administrators of the
Metacat server stack, but the same general look will be used. One background image is fine, with the semi-transparent rounded
overlay for the content.

History

#1 - 09/06/2013 11:59 AM - ben leinfelder

- Assignee set to Lauren Walker

Talked this over with Lauren and we think it will be relatively quick to apply the new default look and feel to the admin screen so that operators of new
deployments will get that initial "wow" when they download Metacat "with the all new interface!"

#2 - 09/06/2013 12:02 PM - ben leinfelder

- Description updated

#3 - 09/16/2013 01:42 PM - Lauren Walker

- Status changed from New to Closed

Configuration pages have new CSS and the HTML was updated a bit so it now fits in with the default metacatUl theme.

#4 - 09/17/2013 10:40 AM - Lauren Walker

- Status changed from Closed to In Progress

Via Ben, I'm upping the 'wow' factor

#5 - 09/17/2013 04:19 PM - Lauren Walker

- Status changed from In Progress to Feedback

"wow" factor has been upped. :)

Pulled in more styling from the metacatUl| default theme so the config pages have a more modern feel and capture attention. The background image
is now also a big cat for some Metacat branding.

#6 - 09/23/2013 11:51 AM - Lauren Walker
- Status changed from Feedback to Closed

Went through a review and it looks complete.
